<!doctype html>
<html>
<head>
    <title>Digital security tools for human rights defenders | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Digital security tools for human rights defenders | Tor Project">
    <meta property="og:description" content="Communities that depend on forests for their livelihood and environmentalists who fight to protect forests from exploitation live with digital technology in different ways from residents of cities.">
    <meta property="og:image" content="https://blog.torproject.org/hrd-amazon-training/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/hrd-amazon-training/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Digital security tools for human rights defenders
      </h1>
    <p class="meta">by nah | November 11, 2020</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>At the beginning of the Coronavirus pandemic, there wasn't much known about how people living in rural areas, forests, and near rivers would face this new situation. For people living in the world's cities, digital technologies were part of every decision made when considering how to address the pandemic. Still, communities that depend on forests for their livelihood and environmentalists who fight to protect forests from exploitation live with digital technology in different ways from residents of cities. As a result, the changes to daily life that these communities experienced were different.</p>
<p>It didn't take long for organizations worldwide to warn: loggers, land grabbers, and miners do not quarantine. In fact, <a href="https://g1.globo.com/natureza/noticia/2020/05/08/alertas-de-desmatamento-na-amazonia-crescem-em-abril-mostram-dados-do-inpe.ghtml">according to The National Institute for Space Research</a> (Inpe), logging in the Brazilian Amazon increased 63% in April, a month after the global pandemic had its start in the country. Along with the pandemic, Brazilian Amazonian communities face all kinds of challenges: from access to communications to the struggle for survival - and during the pandemic, a challenge was strengthened: the issues of fake news and secure communication between communities and third-party organizations.</p>
<p>Since July 2020, I've been working with the Tor Project as a <a href="https://berthafoundation.org/bertha-challenge/">Bertha Fellow</a> to strengthen and promote digital security among individuals and organizations in the Amazonian region of Brazil,  where I work with the technological challenges of the people who live there fighting to protect forests: lack of internet access or unstable access; lack of telecommunication signals; limited or no variety in telecommunication service providers; lack of inexpensive devices and little availability to update systems due to poor internet access; fake news against movements and individuals, sometimes coming directly from the government; communications surveillance; little access to secure technologies and devices; little availability of alternative and secure services compared to commercial services, especially to store files and online meetings.</p>
<p>Still, some platforms can strengthen these people's security on the front lines against global warming. Due to the limited communications and internet signal, the people I work with often need to use VPN to access public wifi - one of the biggest challenges on these platforms is the language and availability of these tools for old devices. In other software, such as Veracrypt, the problem is the same since there is no translation and localization to Portuguese. Some other software is only produced for 64-bit computers. Due to limited access to resources, some machines used by organizations are still 32-bit; the same is true for applications that do not support or have severe problems on older or cheaper phones.  Because of these challenges, the people and organizations I work with can often be very creative about exchanging information when there is no access to the internet, and many are using Briar to circumvent this problem.</p>
<p>The use of Tor Browser came easily to them in terms of connectivity and the use of social media or email accounts. It's common sense that the Internet connection can be troubling in a place where there isn't much broadband available, but the needs for privacy and security surpass the challenges. Also, choosing the right app in Apple Store can be confusing due to many other applications using Tor's name to attract people.</p>
<p>Despite the challenges, organizations and individuals understand the need, and are willing to change their habits regarding digital security. Because they know that their safety is also the security of the forests, their territory, and, consequently, their lives.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/human-rights">
          human rights
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Comments are closed.</p>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
